p.valid {

    color: green;

}

button.btn.btn-primary.Submit_ajax.disabled {

    background: gray !important;

    pointer-events: none;

    border-color: #9e9e9e !important;

}

.custom-controls-stacked {

    position: relative !important;

    display: inline-block;

    width: 100%;

}

.selectize-control.form-control.single {

    position: relative;

}

button.btn.btn-primary.Submit_ajax:before {

    display: none;

}

a {

    text-decoration: none;

    transition: all 0.3s ease-in-out;

}

a:hover,

a:focus {

    text-decoration: none;

    outline: none;

}



.row.m0 {

    margin: 0px;

}



body {

    line-height: 24px;

    font-size: 14px;

    

    font-weight: normal;

    color: #191919;

    overflow-x: hidden;

}

#ajax_table .text-left h5{

   color: #249dd9 !important;

}

#ajax_table .working_dd {

    text-align: center;

}

#ajax_table  ul.flex {

    /* display: inline-flex; */

    margin-top: 15px;

    text-align: center;

}

h1,

h2,

h3,

h4,

h5,

h6 {

    font-weight: bold;

    

    margin: 0;

}



button:focus {

    outline: none;

    box-shadow: none;

}



.p_120 {

    padding-top: 120px;

    padding-bottom: 120px;

}



.pad_top {

    padding-top: 120px;

}



.mt-25 {

    margin-top: 25px;

}



@media (min-width: 1200px) {

    .container {

        max-width: 1170px;

    }

}



img {

    max-width: 100%;

}



ul {

    list-style: none;

    padding: 0;

}

/*----------------------------------------------------------------

----------------------------------------------------------------*/

.signinform{

    padding: 240px 0;

}

.logosignup h5{   

    font-size: 30px;

    padding-top: 20px;

}

.logosignup p span{

    color: #249dd9;

}

.logosignup p{   

    font-size: 18px; 

    padding-bottom: 20px;  

}

.signinform label{

    font-size: 20px;

    color: #191919;

}

.signinform form{

    padding: 0 80px;

}

.signinform input{

    width: 100%;    

    height: 55px;

    border: 1px solid #c1c1c1;

    margin-bottom: 25px;

}

.signinform form label span a{



}

.call {

    float: none;

    display: inline-block;

    position: relative;

    width: 100%

}

.call-left {

    float: left;

}

.call-right {

    float: right;

}

.signinimg {

    padding-top: 120px;

    background-color: #e5f4fb;

    height: 100%;

    text-align: center;

}

.fomrsigninf.contianer-fluid{

    padding: 0 !important;

}

.fomrsigninf .col-xl-8.col-lg-7.col-md-7{

    padding: 0;

}

.fomrsigninf .col-xl-4.col-lg-5.col-md-5{

    padding: 0;

}

a.btnsign{

    margin: 0 auto;

    display: table;

    padding: 10px 35px;

    border-radius: 5px;

    text-align: center;

    font-size: 17px;

    color: #ffffff;

    background-color: #249dd9;

    margin-top: 20px

}

.txt2{

        min-width: 120px;

}

.message404{

    color:red;

}

.message200{

    color:green;

}

.errormessage {

    text-align: center;

    margin: 0 auto;

    font-size: 18px;

}

.textmain{

    padding-right: 15px;

}

span.adddivoffice {

    position: absolute;

    top: 27px;

    right: 15px;

    background: #249dd9;

    padding: 5px 15px;

    border-radius: 5px;

    color: #fff;

    font-size: 16px;

    cursor:pointer;

}

.col.maxheight {

    max-height: 400px;

    overflow-y: scroll;

}

.col.maxheight td:first-child,

.col.maxheight td:last-child,

.col.maxheight th:first-child,

.col.maxheight th:last-child

{

 max-width:150px;   

}

.col.maxheight :nth-child(2){

    min-width:400px;   

}

.col.maxheight input.select2-search__field {

    min-width: 400px;

    padding: 2px !important;

    margin-top: 10px !important;

}

div#Requestresponse_div .row, div#editoffice_doctor .row {

    padding-bottom: 15px;

}

.select2-container {

    min-width: calc(100%) !important;

}

#editoffice_doctor .modal-footer{

    display:none;

}

.set_icon_popup i {

    color: #249dd9;

    margin-right: 5px;

}

ul.detailsadd {

    width: 100%;

}

a.nav-link {

    cursor: pointer;

}

a.btn.btn-primary.btn-block{

    background: #249dd9 !important;

    border:1px solid #249dd9 !important;

}

img.img-backendlist {

    max-width: 75px;

}

.select2-container--default .select2-results__option[aria-selected=true]:hover{

    background-color: #5897fb !important;

}

.select2-container--default .select2-results__option[aria-selected=true] {

    background-color: #249dd9 !important;

    color: #fff;

}



.select2-search.select2-search--inline {

    position: relative;

}



.select2-container--default .select2-selection--multiple .select2-selection__choice {

    background-color: #249dd9 !important;

    border: 1px solid #249dd9 !important;

    border-radius: 4px;

    cursor: default;

    float: left;

    margin-right: 5px;

    margin-top: 5px;

    padding: 0 5px;

    color: #fff;

}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {

    color: #fff !important; 

    cursor: pointer;

    display: inline-block;

    font-weight: bold;

    margin-right: 2px;

    font-size: 18px;

}

.select2-search.select2-search--inline:before {

    position: absolute;

    content: "\f107";

    font-family: "Font Awesome 5 Free";

    right: 0px;

    top: 27px;

    background: url(down.png);

    width: 26px;

    background-repeat: no-repeat;

    background-size: 16px;

}

div#Paggination_tb_paginate {

    margin-top: 14px;

}

div#Paggination_tb_paginate a {

    padding: 0px 10px;

}

div#ajax_table .card{

        margin-top: 30px;

}

@media(min-width:1600px){

    div#gallery, div#gallery .padding_ziro{

            height: 550px !important;

    }

    .conta_div h3 {

    padding-top: 86% !important;

}

}

@media(max-width:680px)

{

    div#ajax_table .col-sm-8.text-left{

        margin-left: 30px;

    }

    div#ajax_table .col-sm-8.text-left p{

        padding: 0px 5px 0 0px;

    }

    ul.flex li{

        width: 27px;

        height: 27px;

        line-height: 23px;

        color: #000;

        margin: 0 3px;

        font-size: 10px;

        padding: 0px;

        border-radius: 50%;

    }

    .setdiv_bg{

        padding: 45px 20px 15px !important;

    }

    p.fontde {

    font-size: 12px;

    }

}

@media(max-width:767px)

{

    .footerlink li{

       display:inline-block;       

    }

    .footerblack p{

        text-align:center;

    }

    .btnv.Set_left_5{

         display:inline-block;       

         float:none;

    }

    .top_tab_n.Office_details li{

        max-width:28%;

        min-width:unset;

    }

    .Office_details .card1 button {

    color: #fff !important;

    font-size: 16px !important;

    line-height: 21px !important;

    height: 80px;

}

.side_right .bgshow{

        overflow-x: scroll;

}

.side_right .bgshow .form-control, .do_in_record .form-control

{   

    margin-bottom:15px !important;

}

span.adddivoffice{

    position:relative;

}

.do_in_record h5{

    margin:0px !important;

}

div#Paggination_tb_length {

    width: 100%;

    display: inline-flex;

    margin: 55px 0px 10px;

}

div#Paggination_tb_filter {

    top:50px !important;

}

span.adddivoffice11{

    position:relative;

}

}